<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>1</schluessel>
        <wert>Ohne beruflichen Ausbildungsabschluss</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>2</schluessel>
        <wert>Abschluss einer anerkannten Berufsausbildung</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>3</schluessel>
        <wert>Meister-/Techniker- oder gleichwertiger Fachschulabschluss</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>4</schluessel>
        <wert>Bachelor</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>5</schluessel>
        <wert>Diplom/Magister/Master/Staatsexamen</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>6</schluessel>
        <wert>Promotion</wert>
    </vokabel>
    <vokabel type="BERUFLICHERABSCHLUSS">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>9</schluessel>
        <wert>Abschluss unbekannt</wert>
    </vokabel>
</ns2:vokabular>
